{
  "name": "pca-pijac",
  "version": "0.0.1",
  "private": true,
  "description": "A Marketplace",
  "author": "Marko Marković <okram@civokram.com>",
  "license": "MIT",
  "scripts": {
    "dev": "ultra -r dev"
  },
  "devDependencies": {
    "ultra-runner": "3.10.5"
  }
}
